<?php
$liste = glob($GLOBALS['root'].$GLOBALS['dossier_pages']."*.xml", GLOB_BRACE);
$c=0;
foreach($liste as $item){
    $contenu=contenu_xml($item);
    if($c !=0) echo " / ";
    echo "<a href='load-content.php' class='ajax-load' data-load='content.php?page=".$item."' data-class='".stripAccents($contenu['titre'])."' data-clic-action='one' data-cas='page'>".$contenu['titre']."</a>";
    $c++;
}
$l = glob($GLOBALS['root'].$GLOBALS['dossier_selections']."*.xml", GLOB_BRACE);
if(isset($l) && is_array($l)){
?>
/ <a href="#" class="ajax-load" data-load="ajax/ajax-load-selections.php" data-clic-action="one" data-cas="form">Sélections</a>
<?php
}
?>